html, body {
    margin: 0;
    padding: 0;
}

div.menu-bar{
	background-color: #BDBDBD;
	color: #fff;
	z-index: 100;
	position:absolute; 
	width:250px; 
	height:100%;
	top:0px;
}
div.menu-bar-left{
	box-shadow: -10px 0 15px -6px #585858 inset;
	left:0px; 
}
div.menu-bar-right{
	box-shadow: 15px 0px 11px -9px #585858 inset;
	right:0px; 
}

div.menu-bar a{
	border-bottom: 1px solid #D8D8D8;
	padding: 1em;
	display: block;
	color: #424242;
	font-size: 100%;
	font-weight: 300;
	text-decoration: none;
	cursor: pointer
}
div.menu-bar a:hover{
	background-color: #D8D8D8;
	width: 218px;
}

.ui-tabs-nav a span.alert {
	background-image: url("light_blink_red.gif");
	height: 16px;
	width: 16px;
	position: absolute;
	left:0px;
	right:auto;
}
